/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.fl-search-form .fl-search-input {
	position: relative;
	z-index: 99;
	border-radius: 0;
  	display: inline;
  	width: calc(100% - 44px);
	float: left;
	border: 1px solid #f8f8f8;
	border-right: 0;
	height: 41px;
	background-color: #f8f8f8;
	font-family: Montserrat;
    font-size: 16px;
	color: #555555;
}

.fl-search-form .fl-search-input:focus {
	border-color: #19AFD3;
}

.fl-search-form .search-submit {
	position: relative;
	z-index: 99;
	display: inline;
	width: 44px;
    border-top-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 4px;
	border-style: none;
	height: 41px;
	background-color: #19AFD3;
	transition: background-color 0.2s ease;
	cursor: pointer;
	border: 0;
    line-height: 1;
}

.fl-search-form .search-submit:hover, 
.fl-search-form .search-submit:focus {
	background-color: #FF6300;
	border: 0;
}


.fl-search-form .fl-search-input + .search-submit > i {
    color: #fff !important;
    font-size: 18px;
}

.fl-search-form .fl-search-input::placeholder {
    font-family: Montserrat;
    font-size: 16px;
	color: #555555;
}

.fl-post-terms {
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}

.fl-post-terms a {
    display: inline-block;
    border: 2px solid #B3EEFC;
    border-radius: 4px;
    padding: 5px 12px;
    line-height: 1;
    margin-bottom: 4px;
    margin-right: 10px;
    color: #19AFD3;
    transition: all 0.2s ease-in-out;
    font-weight: 800;
}

.fl-post-terms a:hover, .fl-post-terms a:focus {
    border-color: #19AFD3;
    background: #19AFD3;
    color: #ffffff;
}

.fl-post-date, .fl-post-comments {
    color: #969696;
	font-family: Montserrat, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.8px;
}

.fl-post-comments i {
    color: #DFDFDF;
}

.single-post .tt-post-header .fl-post-title {
	font-size: 32px;
	line-height: 1.2;
}

.fl-page .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    width: auto;
    padding: 4px 6px;
    background: rgba(255, 99, 0, 0.2);
    position: absolute;
    top: 8px;
    right: 8px;
}

.gform_wrapper.gf_browser_chrome .gform_body .gform_fields li.gfield.gfield_error {
    position: relative;
}

.gform_wrapper.gf_browser_chrome .gform_body .gform_fields li.gfield.gfield_error {
    background: none;
    margin-bottom: 0 !important;
    padding: 0;
    border: 0;
}

input#gform_submit_button_2 {
    border: 1px solid #19afd3;
}

.uabb-gf-style .gform_wrapper textarea:focus {
    border-color: #19afd3;
}

.ginput_container:focus-within + .validation_message {
    opacity: 0;
}

.validation_message {
	transition: opacity 0.2s ease;
}

.gform_ajax_spinner {
    margin-left: 16px;
    border: 4px solid rgba(25, 175, 211, 0.25);
    border-left: 4px solid rgba(25, 175, 211, 0.8);
    animation: spinner 0.9s infinite linear;
    border-radius: 50%;
    width: 24px;
    height: 24px;
}

@keyframes spinner {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.uabb-gf-style #gform_wrapper_2.gform_wrapper .gform_footer .gform_ajax_spinner {
    border-color: rgba(256, 256, 256, 0.25);
    border-left-color: rgba(256, 256, 256, 0.8);
    position: absolute;
    right: 20px;
    top: calc(50% - 16px);
}

.uabb-gf-style #gform_wrapper_2.gform_wrapper .gform_footer {
    position: relative;
	padding-top: 0;
}

body .gform_wrapper .clear-multi div.ginput_container_date {
    margin-top: 0 !important;
    margin-bottom: 4px;
}

.gform_wrapper .gfieldset {
    margin-bottom: 20px;
}

.gform_wrapper .gfieldset legend.gfieldset-legend {
    margin-bottom: 0;
}

.uabb-modal .gform_wrapper, .uabb-modal .uabb-gf-form-title {
    color: #ffffff;
}

.uabb-modal .uabb-gf-style .gform_wrapper textarea:focus, 
.uabb-modal .uabb-gf-style .gform_wrapper select:focus {
	border-color: #ffc400;
}

.uabb-modal .uabb-gf-style .gform_wrapper .gform_footer {
    position: relative;
	padding-top: 0;
}

.uabb-modal .uabb-gf-style .gform_wrapper .gform_footer .gform_ajax_spinner {
    border-color: rgba(96, 52, 52, 0.25);
    border-left-color: rgba(96, 52, 52, 0.8);
    position: absolute;
    right: 20px;
    top: calc(50% - 16px);
}

.uabb-modal .uabb-gf-style .gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px;
}

.uabb-modal .uabb-gf-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}

.uabb-modal .uabb-gf-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.uabb-modal .uabb-gf-style .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}